.head-row {
    margin-top: 50px;
    margin-bottom: 30px;
}

#lost_leads .lost-leads-cell {
    padding-left: 10px;
    padding-right: 10px;
}

#lost_leads h3 {
    text-align: center;
    margin-top: 50px;
}
#lost_leads #site_container {
    width: 40%;
    margin: auto;
}
#lost_leads input {
    width: 600px;
}

#lost_leads .error {
    color: red;
    font-weight: bold;
}

#lost_leads .success {
    color: green;
    font-weight: bold;
}

#lost_leads input {
    width: 600px;
}

#lost_leads #errors {
    color: red;
    font-weight: bold;
}

#lost_leads .success {
    color: green;
    font-weight: bold;
}

#lost_leads #encrypted_result {
    height: 150px;
    width: 600px;
}

#lost_leads select {
    width: 600px;
}

#lost_leads .error {
    color: red;
    font-weight: bold;
}

#lost_leads .api-error {
    color: #ba8726;
    font-weight: bold;
}

#search_lost_leads .row {
    margin-top: 20px;
}

#search_lost_leads select {
    width: 100%;
}

#search_lost_leads button {
    width: 100%;
}

#search_lost_leads label {
    font-size: 16px;
    font-weight: bolder;
}

#search_lost_leads #loader_container {
    display: none;
}

#search_lost_leads #loader_container img {
    width: 100px;
}

#search_lost_leads .results {
    margin-top: 30px;
}